<!DOCTYPE HTML>
<!--
	New Icarus Imeji Uploader by YandolsZX
	Icarus Front-end version 2.0
	Template "Identity" by @ajlkn, licensed under under the CCA 3.0 license (html5up.net/license)
-->
<html lang="en" xmlns:og="https://ogp.me/ns#">
	<head>
		<meta charset="utf-8" />
		<meta name="description" content="The is the page where you get info about how to remove an uploaded image on our servers." />
		<meta name="keywords" content="Icarus Imeji Uploader is a Free Image Uploading and Hosting Service by Locaria Technologies" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="https://imeji.zxicar.us/assets/js/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="https://imeji.zxicar.us/assets/css/main.css" />
		<!--[if lte IE 9]><link rel="stylesheet" href="https://imeji.zxicar.us/assets/css/ie9.css" /><![endif]-->
		<!--[if lte IE 8]><link rel="stylesheet" href="https://imeji.zxicar.us/assets/css/ie8.css" /><![endif]-->
		<noscript><link rel="stylesheet" href="https://imeji.zxicar.us/assets/css/noscript.css" /></noscript>
		<title>Removal Request Page - Icarus Imeji Uploader</title>
		
		<link rel="shortcut icon" href="https://zxicar.us/favicon.ico">
		<link rel="icon" type="image/png" href="https://zxicar.us/favicon-32x32.png" sizes="32x32" />
		<link rel="icon" type="image/png" href="https://zxicar.us/favicon-16x16.png" sizes="16x16" />
		<link rel="apple-touch-icon-precomposed" sizes="57x57" href="https://zxicar.us/apple-touch-icon-57x57.png" />
		<link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://zxicar.us/apple-touch-icon-114x114.png" />
		<link rel="apple-touch-icon-precomposed" sizes="72x72" href="https://zxicar.us/apple-touch-icon-72x72.png" />
		<link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://zxicar.us/apple-touch-icon-144x144.png" />
		<link rel="apple-touch-icon-precomposed" sizes="120x120" href="https://zxicar.us/apple-touch-icon-120x120.png" />
		<link rel="apple-touch-icon-precomposed" sizes="152x152" href="https://zxicar.us/apple-touch-icon-152x152.png" />
		<meta name="application-name" content="I.C.A.R.U.S."/>
		<meta name="msapplication-TileColor" content="#FFFFFF" />
		<meta name="msapplication-TileImage" content="https://zxicar.us/mstile-144x144.png" />
		<meta name="theme-color" content="#ff89c9">
		
		<meta property="og:title" content="Removal Request Page - Icarus Imeji Uploader" />
		<meta property="og:description" content="The is the page where you get info about how to remove an uploaded image on our servers." />
		<meta property="og:image" content="https://zxicar.us/mstile-144x144.png" />
		<meta property="og:image:height" content="144" />
		<meta property="og:image:width" content="144" />
	
	</head>
	<body class="is-loading">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Main -->
					<section id="main">
						<header>
							<span class="avatar"><img src="https://zxicar.us/apple-touch-icon-57x57.png" alt="Icarus Imeji Uploader" /></span>
							<h1><strong>Image Removal Request Page</strong></h1>
							<p class="legal">Have you accidentally uploaded something you didn't meant to upload?<br/>
							Or perhaps you found a tastefully offensive image being hosted here?</p>
							<p class="legal">Send us a message containing the <strong><a>URL of the the image</a></strong> in question and<br/>
							<strong><a>a brief reason</a></strong> why you think it should be taken down for removal.</p>
							<p class="legal">When you're ready to proceed, <br/>
							<strong><a href="https://dev.zxicar.us/YandolsZX/Icarus-Imeji/issues">Submit an issue on our development board</a></strong></p>
							<p>OR</p>
							<p class="legal">Contact us at our email listed as below:<br/>
							<strong><a href="mailto:kurosakiicarus@gmail.com">kurosakiicarus@gmail.com</a></strong></p>
						</header>
						
						<hr />
						<h2><strong>Take note!</strong></h2>
						<p><strong><a>All requests are processed manually</a></strong><br/>
						and it might take up to 48 hours or more<br/>
						<em>(hopefully not)</em> for us to get your request completed.</p>
						
					</section>

				<!-- Footer -->
					<footer id="footer">
						<ul class="icons">
							<li><a href="https://imeji.zxicar.us" class="fa-home">Return to Uploader</a></li>
						</ul>
						<ul class="copyright">
							<li>Copyright &copy; 
							<?php
							  $fromYear = 2016; 
							  $thisYear = (int)date('Y'); 
							  echo $fromYear . (($fromYear != $thisYear) ? '-' . $thisYear : '');?>
							Locaria Technologies.</li>
						</ul>
					</footer>

			</div>

		<!-- Scripts -->
			<!--[if lte IE 8]><script src="assets/js/respond.min.js"></script><![endif]-->
			<script>
				if ('addEventListener' in window) {
					window.addEventListener('load', function() { document.body.className = document.body.className.replace(/\bis-loading\b/, ''); });
					document.body.className += (navigator.userAgent.match(/(MSIE|rv:11\.0)/) ? ' is-ie' : '');
				}
			</script>

	</body>
</html>